Bug#820415: Removed package(s) from unstable

2016-04-15 Thread Debian FTP Masters
Version: 2.0.9.RELEASE-6+rm Dear submitter, as the package libspring-webflow-2.0-java has just been removed from the Debian archive unstable we hereby close the associated bug reports. We are sorry that we couldn't deal with your issue properly. For details on the removal, please see

Bug#820415: Removed package(s) from unstable

2016-04-15 Thread Debian FTP Masters
We believe that the bug you reported is now fixed; the following package(s) have been removed from unstable: libspring-js-2.0-java | 2.0.9.RELEASE-6 | all libspring-webflow-2.0-java | 2.0.9.RELEASE-6 | source, all libspring-webflow-2.0-java-doc | 2.0.9.RELEASE-6 | all --- Reason